
VIRTUAL CREDIT CARD - Bug #13974

ANDROID - Pengajuan kartu kredit screen - missing header

08 July 2022 09:57 AM - Shahril Hanif

Status: Resolved Start date: 08 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Please follow this styleguide below to use radio button to choose Ya/Tidak

2. Missing header PENGAJUAN KARTU KREDIT

Refer this screen:

https://xd.adobe.com/view/36f2f07a-17ff-4aff-b2ab-2ac807cd2618-63a1/screen/a9aaa08f-acc6-4afb-b782-311887ecb3b8/specs/

History

#1 - 12 July 2022 10:50 PM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 13 July 2022 11:23 AM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif
